namespace PkmnLib.Plugin.Gen7.Scripts.Pokemon;

[Script(ScriptCategory.Pokemon, "thrash")]
public class ThrashEffect : OutrageLikeEffect
{
    public ThrashEffect(IPokemon owner, int turns, byte targetSide, byte targetPosition) : base(owner, turns,
        targetSide, targetPosition, "thrash")
    {
    }
}